<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.spellchecker.bindings.htmlxml">
    <module_version install_time="1415653416326" last="true" origin="installer" specification_version="1.23.1">
        <file crc="2125152088" name="config/Modules/org-netbeans-modules-spellchecker-bindings-htmlxml.xml"/>
        <file crc="4034077765" name="modules/locale/org-netbeans-modules-spellchecker-bindings-htmlxml_ja.jar"/>
        <file crc="466219554" name="modules/locale/org-netbeans-modules-spellchecker-bindings-htmlxml_pt_BR.jar"/>
        <file crc="1900614218" name="modules/locale/org-netbeans-modules-spellchecker-bindings-htmlxml_ru.jar"/>
        <file crc="2367606001" name="modules/locale/org-netbeans-modules-spellchecker-bindings-htmlxml_zh_CN.jar"/>
        <file crc="3841157416" name="modules/org-netbeans-modules-spellchecker-bindings-htmlxml.jar"/>
    </module_version>
</module>
